## haskell-network-protocol-xmpp 0.4

=== debian/changelog ===
haskell-network-protocol-xmpp (0.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 07 Mar 2012 20:52:54 -0500
