## haskell-network-protocol-xmpp 0.4.3

=== debian/changelog ===
haskell-network-protocol-xmpp (0.4.3-1build2) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 Nov 2012 16:26:49 +0000

haskell-network-protocol-xmpp (0.4.3-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Mon, 27 Aug 2012 12:16:11 +0000

haskell-network-protocol-xmpp (0.4.3-1) unstable; urgency=low

  * New upstream version. (closes: #679803)

 -- John Millikin <jmillikin@gmail.com>  Sun, 1 Jul 2012 09:37:34 -0700

haskell-network-protocol-xmpp (0.4.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 17 May 2012 22:51:36 -0400
