=== debian/control ===
--- 
+++ 
@@ -30,7 +30,6 @@
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2)
- , libghc-transformers-dev (<< 0.3)
  , libghc-transformers-prof
  , libghc-xml-types-dev (>> 0.3)
  , libghc-xml-types-dev (<< 0.4)
