## haskell-network-protocol-xmpp 0.4.4

=== debian/changelog ===
haskell-network-protocol-xmpp (0.4.4-2~bpo70+1) wheezy-backports; urgency=low

  * Wheezy backport, building against haskell-gnutls with segfault fix.

 -- Joey Hess <joeyh@debian.org>  Wed, 01 Jan 2014 18:35:19 +0000

haskell-network-protocol-xmpp (0.4.4-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:31 +0200

haskell-network-protocol-xmpp (0.4.4-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 11 Nov 2012 14:43:01 -0500

haskell-network-protocol-xmpp (0.4.3-2) unstable; urgency=low

  * Rebuilt against haskell-gnutls 0.1.4, which fixes a segfault.

 -- Joey Hess <joeyh@debian.org>  Fri, 26 Oct 2012 23:00:31 -0400
