=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
- , haskell-devscripts (>= 0.8)
+Build-Depends: debhelper (>= 9)
+ , haskell-devscripts (>= 0.8.12)
  , cdbs
  , ghc
  , ghc-prof
  , libghc-gnuidn-dev (>> 0.2)
  , libghc-gnuidn-dev (<< 0.3)
  , libghc-gnuidn-prof
- , libghc-gnutls-dev (>> 0.1)
+ , libghc-gnutls-dev (>= 0.1.4-3~bpo70+1)
  , libghc-gnutls-dev (<< 0.3)
  , libghc-gnutls-prof
  , libghc-gsasl-dev (>> 0.3)
@@ -24,7 +24,6 @@
  , libghc-monads-tf-dev (<< 0.2)
  , libghc-monads-tf-prof
  , libghc-network-dev (>> 2.2)
- , libghc-network-dev (<< 2.4)
  , libghc-network-prof
  , libghc-text-dev (>> 0.10)
  , libghc-text-dev (<< 0.12)
@@ -44,7 +43,7 @@
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-xml-types-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/network-protocol-xmpp
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-network-protocol-xmpp
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-network-protocol-xmpp
