## haskell-network-protocol-xmpp 0.4.6

=== debian/changelog ===
haskell-network-protocol-xmpp (0.4.6-4build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jul 2015 16:01:36 +0100

haskell-network-protocol-xmpp (0.4.6-4build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Jul 2015 16:10:06 +0100

haskell-network-protocol-xmpp (0.4.6-4build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Jun 2015 10:19:47 +0100

haskell-network-protocol-xmpp (0.4.6-4) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:52 +0200

haskell-network-protocol-xmpp (0.4.6-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:58 +0200

haskell-network-protocol-xmpp (0.4.6-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:02 +0100

haskell-network-protocol-xmpp (0.4.6-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Raúl Benencia ]
  * New upstream release
  * Bump standards version, no changes required
  * Use Haskell substitution variables

 -- Raúl Benencia <rul@kalgan.cc>  Tue, 16 Sep 2014 17:37:50 -0300
