=== debian/control ===
Source: haskell-network-protocol-xmpp
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
 , haskell-devscripts (>= 0.9)
 , cdbs
 , ghc
 , ghc-prof
 , libghc-gnuidn-dev (>> 0.2)
 , libghc-gnuidn-dev (<< 0.3)
 , libghc-gnuidn-prof
 , libghc-gnutls-dev (>> 0.1.4)
 , libghc-gnutls-dev (<< 0.3)
 , libghc-gnutls-prof
 , libghc-gsasl-dev (>> 0.3)
 , libghc-gsasl-dev (<< 0.4)
 , libghc-gsasl-prof
 , libghc-libxml-sax-dev (>> 0.7)
 , libghc-libxml-sax-dev (<< 0.8)
 , libghc-libxml-sax-prof
 , libghc-monads-tf-dev (>> 0.1)
 , libghc-monads-tf-dev (<< 0.2)
 , libghc-monads-tf-prof
 , libghc-network-dev (>> 2.2)
 , libghc-network-prof
 , libghc-text-dev (>> 0.10)
 , libghc-text-prof
 , libghc-xml-types-dev (>> 0.3)
 , libghc-xml-types-dev (<< 0.4)
 , libghc-xml-types-prof
Build-Depends-Indep: ghc-doc
 , libghc-gnuidn-doc
 , libghc-gnutls-doc
 , libghc-text-doc
 , libghc-libxml-sax-doc
 , libghc-monads-tf-doc
 , libghc-network-doc
 , libghc-text-doc
 , libghc-xml-types-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/network-protocol-xmpp
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-network-protocol-xmpp
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-network-protocol-xmpp
X-Description: Haskell XMPP (Jabber) library${haskell:ShortBlurb}
 This library defines an XMPP data type and functions.

Package: libghc-network-protocol-xmpp-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-network-protocol-xmpp-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-network-protocol-xmpp-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
