=== debian/control ===
Source: haskell-network-protocol-xmpp
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-gnuidn-dev (<< 0.3),
 libghc-gnuidn-dev (>= 0.2),
 libghc-gnuidn-prof,
 libghc-gnutls-dev (<< 0.3),
 libghc-gnutls-dev (>= 0.1.4),
 libghc-gnutls-prof,
 libghc-gsasl-dev (<< 0.4),
 libghc-gsasl-dev (>= 0.3),
 libghc-gsasl-prof,
 libghc-libxml-sax-dev (<< 0.8),
 libghc-libxml-sax-dev (>= 0.7),
 libghc-libxml-sax-prof,
 libghc-monads-tf-dev (<< 0.2),
 libghc-monads-tf-dev (>= 0.1),
 libghc-monads-tf-prof,
 libghc-network-dev (>= 2.2),
 libghc-network-prof,
 libghc-xml-types-dev (<< 0.4),
 libghc-xml-types-dev (>= 0.3),
 libghc-xml-types-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-gnuidn-doc,
 libghc-gnutls-doc,
 libghc-gsasl-doc,
 libghc-libxml-sax-doc,
 libghc-monads-tf-doc,
 libghc-network-doc,
 libghc-xml-types-doc,
Standards-Version: 4.1.4
Homepage: https://john-millikin.com/software/haskell-xmpp/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-network-protocol-xmpp
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-network-protocol-xmpp]
X-Description: Haskell XMPP (Jabber) library${haskell:ShortBlurb}
 This library defines an XMPP data type and functions.

Package: libghc-network-protocol-xmpp-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-network-protocol-xmpp-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-network-protocol-xmpp-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
